library(shiny)

fluidPage(

    ## Application title
    headerPanel("Unemployment Rates in Iowa 2015"),
  
    ## Sidebar with a slider
    sidebarPanel(width = 5,
                 sliderInput("period", 
                             "Period:", 
                             min = 1,  max = 13,
                             value = 1, animate = TRUE)),
  
    ## Show plot
    mainPanel(
        plotOutput("plot")
    )
)
